# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = polkit
pkgbase = polkit
xdata = pkgtype=pkg
pkgver = 127-3.0
pkgdesc = Application development toolkit for controlling system-wide privileges
url = https://github.com/polkit-org/polkit
builddate = 1776348580
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1996264
arch = i686
license = LGPL-2.0-or-later
provides = libpolkit-agent-1.so=0-32
provides = libpolkit-gobject-1.so=0-32
depend = duktape
depend = expat
depend = glib2
depend = glibc
depend = pam
depend = systemd
depend = systemd-libs
makedepend = dbus
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = python-dbusmock
